Bug 1460542 - Update goaccess to 1.2
Summary: Update goaccess to 1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: goaccess
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Eduardo Echeverria
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-12 00:50 UTC by redhat
Modified: 2017-08-14 06:53 UTC (History)
3 users (show)

Fixed In Version: goaccess-1.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-14 06:53:26 UTC


Attachments (Terms of Use)

Description redhat 2017-06-12 00:50:16 UTC
Please update goaccess to the latest version 1.2. It contains a years worth of commits.

https://github.com/allinurl/goaccess/releases

The current version in EPEL is 1.0.2.

Comment 1 Fedora Update System 2017-07-23 03:10:42 UTC
goaccess-1.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bd0a4c7a93

Comment 2 Fedora Update System 2017-07-25 00:50:17 UTC
goaccess-1.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bd0a4c7a93

Comment 3 Fedora Update System 2017-08-14 06:53:26 UTC
goaccess-1.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.